微慑信息网

[phpmyadmin] PHPmyadmin 2.11.4万能密码漏洞

PHPmyadmin 2.11.4
PHPmyadmin 2.11.3
两个版本都有此漏洞
我去测试了一下 确实可以用。。。
你们可以试一下
只需要输入账号 密码不需要输入
利用代码如下:
‘localhost’@'@”

本文标题:[phpmyadmin] PHPmyadmin 2.11.4万能密码漏洞
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2013/0925_777.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » [phpmyadmin] PHPmyadmin 2.11.4万能密码漏洞
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

微慑信息网 专注工匠精神

访问我们联系我们